Subject: Re: CCL:G:Charges

From: Konrad Hinsen <[email-masked]>
Date: Thu, 24 Oct 96 14:36:36 +0100

> postulates.) are most appropriate.  The fitting of the electrostatic 
> potential of a
> molecule is a highly non-trivial subject ( see e.g. Michelle Miller Francl 
> et al.,
> J. Comput. Chem., Vol. 17, 1996, pp. 367-383, and the very recent review by
> Sarah L. Price, J. Chem. Soc., Faraday Trans., Vol. 92, 1996, pp. 2997-3008 
> )
> and in my view not a really solved problem, especially for large molecules.

I don't agree. The charge fitting problem is not essentially different
from other fitting problems in all branches of science and
engineering, and lots of articles and books have been written about
it. There are well established and robust techniques to find optimal
charges and to judge to what degree they are well determined by the
reference data. Much of this is not generally known in the computational
chemistry community, but that's another problem.

There remains of course the problem that the electrostatic potential
in a reasonable region may not be sufficient to determine all charges
uniquely. But that is not really fatal: if after adding all reference
data you can reasonably get (e.g. from multiple conigurations) some
charges still remain illdetermined, then they probably don't matter
much in real life. If they do, then probably the fixed point charge model
is not good enough.

> are quite unknown to the community. Hall et al. fit the calculated electron 
> densities
> of molecules to atom-centered gaussians as it is done by many DFT-programs
> ( "density fitting with an auxillary basis" ) and got a very good ( in my 
> view an
> excellent ) representation of the electrostatic potential of a molecule. 

Essentially that means choosing a more complicated model (gaussian densities
rather than point charges), and it is not surprising that you can get
better results. The question is whether people are willing to work with
such more complicated models in their force fields. It is certainly
worthwhile exploring in which situations such models can give better
results.
-- 
-------------------------------------------------------------------------------
Konrad Hinsen                          | E-Mail: [email-masked]
Laboratoire de Dynamique Moleculaire   | Tel.: +33-76.88.99.28
Institut de Biologie Structurale       | Fax:  +33-76.88.54.94
41, av. des Martyrs                    | Deutsch/Esperanto/English/
38027 Grenoble Cedex 1, France         | Nederlands/Francais
-------------------------------------------------------------------------------